.mat-dialog-content {
    background-color: rgb(162, 203, 255);
    position: relative;
    width: 80vw;
    height: 80vh;
    padding: 0;
}
.example-stretched-tabs {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

}
:host ::ng-deep .mat-tab-body-wrapper {
    height: 100%;

}
:host ::ng-deep .mat-tab-body.mat-tab-body-active {
    height: 100%;
}
.mat-tab {
    background-color: #FFFFFF;
    height: 100%;
    overflow: auto;
}
.canvas-case {

    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

}
.canvas-holder {
    background-color: #FFFFFF;
    height: 100%;
}
.similar-body {
    background-color: transparent;
    height: 100%;
}
.button-bar {
    position: absolute;
    right: 10px;
    bottom: 10px;
}
.similar-inbody {
    max-width: 100%;
}
.extra-body {
    background-color: transparent;
    height: 100%;
}
.extra-inbody {
    max-width: 100%;
    padding: 10px;
}
